none
iis 설치 RRS feed

  • 질문

  • 웹 플랫폼 인스톨러 4.0xp용인데 설치후

    iis가 깔리지 않습니다. 시스템이 맞지 않는다고 합니다...(sp3

    설치해도..xp용인데 버전이 맞지 않는다고 나오니

    도대체 뭘해야하나요?

    currentle operating system

    2012년 6월 17일 일요일 오후 1:00

모든 응답

  • 안녕하십니까? 하면된다 님,
    Microsoft TechNet 의 Forum 사이트를 방문해 주셔서 감사합니다.

    현재 문의 하신 ”iis 설치" 대해 답변드리겠습니다.

    제 생각에는 시스템 요구사항이 맞지 않는것 같습니다.
    OS, Exchange SErver, IIS 설치 버전 및 기타 환경을 좀더 구체적으로 제시해주시면 정확히 어떠한 시스템 요구사항이 알맞은지 정확한 답변을 드릴수 있을 것 같습니다.

    답변이 문제 해결에 도움이 되었다면 답변으로 채택을 부탁드립니다.
    하지만 문제 해결이 되지 않아서 정확한 답변을 원하는 경우에는 문제의 정보를 더 자세하게 답변으로 제공해주시기 바랍니다.

    2012년 6월 18일 월요일 오전 8:03
    중재자